Package Details: apache-flex-sdk 4.15.0-2

Git Clone URL: (read-only)
Package Base: apache-flex-sdk
Description: The open-source framework for building expressive web and mobile applications
Upstream URL:
Licenses: Apache
Submitter: yan12125
Maintainer: yan12125
Last Packager: yan12125
Votes: 44
Popularity: 0.000000
First Submitted: 2014-03-05 17:40
Last Updated: 2016-06-26 04:56

Latest Comments

yan12125 commented on 2015-01-05 18:59

Add PGP keys to conform to recommendations of new Pacman.
Run the following command as a non-root user if errors encountered:
gpg --recv-keys 83E0431CDA9CCFF2

yan12125 commented on 2014-05-06 12:11

Updated to 4.12.1

yan12125 commented on 2014-04-16 14:13

Version 4.12.0 is the latest stable [1], so unflag it.


Schala commented on 2014-03-06 05:03

Might want to merge this with the orphaned flex-sdk package

neon612 commented on 2013-11-16 00:46

As of October 2013 Linux is officially supported.
The SDK installer, both in bin and src form can be found here:

McRelah commented on 2013-07-11 14:59

OK, but officially these are binaries for Mac. They will probably work in Linux too, however in Flex 4.9 Linux is not officially supported. I'm not sure if this package should be updated anyway? Or maybe creating a separate flex-sdk-experimental package would be a better choice?

tobias_de commented on 2013-07-07 16:13

It does provide binaries (now):

McRelah commented on 2013-05-01 22:23

I adopted and updated the package so it should now build correctly. Unfortunately Apache Flex (version 4.9) doesn't provide Linux binaries, so I guess that for now we have to stick to version 4.6.

TomBoshoven commented on 2013-04-11 15:56

Currently, the package does not build for me.
Please consider moving the definition of the _DIR variables into the package() function.

Schala commented on 2013-01-16 11:11

All comments